Quassel IRC - Bug #501

inputLine eventFilter eats JumpKeys
01/26/2009 12:21 AM - dalbers

Status: Resolved Start date: 01/26/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour

Target version:

Version: 0.3.1+ 0S:

Any

Description

When a bufferview widget has the input focus, switching channels by using JumpKeys like Alt+1 fails.

Associated revisions

Revision b7adadd990f9647194b92f42d3b0a6d7d6223ebd - 02/16/2009 11:37 AM - Daniel Albers

Stop InputLine::eventFilter() from eating JumpKeys

Fixes #501.

Revision b7adadd9 - 02/16/2009 11:37 AM - Daniel Albers

Stop InputLine::eventFilter() from eating JumpKeys

Fixes #501.

History

#1 - 02/16/2009 11:46 AM - dalbers
- Status changed from Assigned to Resolved

- % Done changed from 90 to 100

Applied in changeset b7adadd990f9647{94b92f42d3b0a6d7d6223ebd.

Files

0001-stop-InputLine-eventFilter-from-eating-JumpKeys.patch 1.02 KB
